<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmGetFileListFlag Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmGetFileListFlag Enumeration

Visual Basic
C#
C++/CLI
Files to return by IEdmBatchGet::GetFileList. Bitmask.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmGetFileListFlag
       Inherits System.Enum

C# |
--- | ---

    public enum EdmGetFileListFlag : System.Enum

C++/CLI |
--- | ---

    public enum class EdmGetFileListFlag : public System.Enum

# Members

Member | Description
--- | ---
Egflf_GetFailed | 8 = Operation failed
Egflf_GetLocked | 2 = Return files checked out by the operation
Egflf_GetRetrieved | 1 = Return files retrieved by the operation
Egflf_GetUnprocessed | 4 = Return files not processed by the operation

# See Also

####

EPDM.Interop.epdm Namespace